{
    "tlExhibitions": {
        "title": "Titul",
        "description": "Popis",
        "start_date": "Datum zah\u00e1jen\u00ed",
        "end_date": "Datum ukon\u010den\u00ed",
        "visible_publicly": "Viditelnost na ve\u0159ejn\u00e9 str\u00e1nce",
        "exhibitions_added": "Byla p\u0159id\u00e1na nov\u00e1 v\u00fdstava",
        "name_explica": "N\u00e1zev v\u00fdstavy",
        "start_date_explica": "Datum zah\u00e1jen\u00ed v\u00fdstavy",
        "end_date_explica": "Datum ukon\u010den\u00ed v\u00fdstavy",
        "description_explica": "Popis sb\u00edrky",
        "exhibitions_list": "Seznam v\u00fdstav",
        "exhibition_edited": "V\u00fdstava byla aktualizov\u00e1na",
        "exhibition_deleted": "V\u00fdstava byla smaz\u00e1na",
        "exhibitions_edit": "Upravit v\u00fdstavu",
        "catalogue_link": "Odkaz na katalog",
        "catalogue_link_explica": "Odkaz na katalog. Nap\u0159\u00edklad ve form\u00e1tu PDF mus\u00ed b\u00fdt uvedena absolutn\u00ed URL adresa.",
        "make_public": "Zve\u0159ejnit tuto v\u00fdstavu",
        "make_hidden": "Skr\u00fdt v\u00fdstavu",
        "uploaded_poster": "Nahran\u00fd obr\u00e1zek pro v\u00fdstavu",
        "select_exhibition": "Vyberte si v\u00fdstavu",
        "exhibition_belongs": "V\u00fdstava pat\u0159\u00ed",
        "upload_image_pdf": "Nahr\u00e1t obr\u00e1zek nebo PDF",
        "delete_image_pdf": "Smazat obr\u00e1zek",
        "obj_link_with_exhibition": "Propojen\u00ed s v\u00fdstavou",
        "obj_linked_exhibitions": "Propojen\u00e9 v\u00fdstavy",
        "exhibitions_list_empty": "V\u00e1\u0161 seznam v\u00fdstav je zat\u00edm pr\u00e1zdn\u00fd",
        "remove_obj": "Odpojit",
        "options": "Mo\u017enosti",
        "description_too_short": "Popis je p\u0159\u00edli\u0161 kr\u00e1tk\u00fd (m\u011bl by m\u00edt alespo\u0148 25 znak\u016f)",
        "url": "URL",
        "url_explica": "URL adresa jin\u00e9 webov\u00e9 str\u00e1nky reprezentuj\u00edc\u00ed v\u00fdstavu. Mus\u00ed to b\u00fdt platn\u00e1 URL adresa \u2013 za\u010d\u00ednaj\u00edc\u00ed http:\/\/ nebo https:\/\/",
        "upload_image": "Nahr\u00e1t obr\u00e1zek",
        "add_tour": "P\u0159idat prohl\u00eddku v\u00fdstavy",
        "edit_tour": "Upravit prohl\u00eddku v\u00fdstavy",
        "all_exhibitions": "V\u0161echny v\u00fdstavy",
        "minimum_3_characters": "Minim\u00e1ln\u011b 3 znaky",
        "base_data": "Z\u00e1kladn\u00ed informace o v\u00fdstav\u011b",
        "exhibitions_list_empty_text": "Pro va\u0161e muzeum dosud nebyl p\u0159id\u00e1n \u017e\u00e1dn\u00fd z\u00e1znam o v\u00fdstav\u011b (proto jej nem\u016f\u017eeme uv\u00e9st). M\u016f\u017eete:",
        "linked_an_exhibition": "Propojeno s v\u00fdstavou s dan\u00fdm objektem",
        "removed_obj_exh_link": "Odstran\u011bno propojen\u00ed objektu s v\u00fdstavou",
        "permanent_exhibition": "St\u00e1l\u00e1 expozice",
        "toggled_highlighting": "Stav upraven\u00e9ho zv\u00fdrazn\u011bn\u00ed",
        "highlight": "Zv\u00fdraznit",
        "deleted_poster": "Smazan\u00fd obr\u00e1zek z v\u00fdstavy",
        "exhibition_poster": "Plak\u00e1t k v\u00fdstav\u011b",
        "select_exhibition_explica": "Vyberte ze seznamu v\u00fdstavu, na kterou chcete vytvo\u0159it odkaz. Pokud v\u00fdstava je\u0161t\u011b nebyla p\u0159id\u00e1na, m\u016f\u017eete ji p\u0159idat kliknut\u00edm na tla\u010d\u00edtko \u201e \u201c p\u0159ed v\u00fdb\u011brov\u00fdm prvkem.",
        "obj_desc_in_exhibition": "Popis objektu na v\u00fdstav\u011b",
        "obj_desc_in_exhibition_explica": "Popis objektu, jak jej lze nal\u00e9zt konkr\u00e9tn\u011b na v\u00fdstav\u011b.",
        "publications": "Publikace",
        "linked_publication": "Publikace byla propojena",
        "unlinked_publication": "Odstran\u011bn odkaz na publikaci",
        "link_a_contributor": "Propojit p\u0159isp\u011bvatele",
        "contributor_explica": "Zde lze propojit p\u0159isp\u011bvatele k v\u00fdstav\u011b. Jakmile je p\u0159isp\u011bvatel nalezen v kontrolovan\u00e9m slovn\u00edku, lze ho vyhledat a vybrat zad\u00e1n\u00edm do vstupn\u00edho pole. Chcete-li vybrat, klikn\u011bte na p\u0159\u00edslu\u0161nou polo\u017eku v rozev\u00edrac\u00edm seznamu, kter\u00fd se zobraz\u00ed p\u0159i psan\u00ed.",
        "upcoming_exhibitions": "Nadch\u00e1zej\u00edc\u00ed v\u00fdstavy",
        "ongoing_exhibitions": "Prob\u00edhaj\u00edc\u00ed v\u00fdstavy",
        "link_a_place": "Propojit m\u00edsto",
        "link_a_time": "Propojit \u010das",
        "venue": "Venue",
        "venue_explica": "Venue the exhibition is or was held in.",
        "organizer": "External organizer",
        "organizer_explica": "Name of the external institution organizing the exhibition.",
        "image_of_exhibition": "Image of exhibition",
        "set_object_exhibition_space": "Select the space the object was located in during the exhibition."
    }
}